curl --request GET \
--url https://api.example.com/api/v1/campaigns/{campaign_id}/click-stats \
--header 'Authorization: Bearer <token>'{
"total_clicks": 0,
"clicked_count": 0,
"total_opens": 0,
"opened_count": 0,
"total_sent": 0,
"click_rate": 0,
"open_rate": 0
}Get click tracking stats for a campaign.
curl --request GET \
--url https://api.example.com/api/v1/campaigns/{campaign_id}/click-stats \
--header 'Authorization: Bearer <token>'{
"total_clicks": 0,
"clicked_count": 0,
"total_opens": 0,
"opened_count": 0,
"total_sent": 0,
"click_rate": 0,
"open_rate": 0
}Documentation Index
Fetch the complete documentation index at: https://bavlio.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.